sha256: 1a3de805ec7ebd297cbb2763cc8b1b5efafeab0e69682f5f7d942fbf6198e655
real_size: null
zip_size: 603660007
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep35/open_data_millesime_2025-07-a_dep35_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep35/open_data_millesime_2025-07-a_dep35_csv_metadata.yml
